# Generated by Django 2.2.6 on 2019-11-13 05:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appEco', '0002_perfil'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='perfil',
            name='actividad',
        ),
        migrations.AddField(
            model_name='perfil',
            name='actividad',
            field=models.ManyToManyField(blank=True, null=True, to='appEco.Actividad'),
        ),
    ]
